/plugins/
/direnv/
/configstore/

/nvim/.cache/
/nvim/repos/
/nvim/.netrwhist
/nvim/cache_nvim
/nvim/state_nvim.vim
/nvim/cache_vi
/nvim/state_vi.vim

/fisher/
/fish/fish_variables

/gcloud/

/coc/

/.vscode/
